/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
.ACFMain #colorbox, .ACFMain#cboxOverlay, .ACFMain #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
.ACFMain#cboxOverlay{position:fixed; width:100%; height:200%;}
.ACFMain #cboxMiddleLeft, .ACFMain #cboxBottomLeft{clear:left;}
.ACFMain #cboxContent{position:relative;}
.ACFMain #cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
.ACFMain #cboxTitle{margin:0;}
.ACFMain #cboxLoadingOverlay, .ACFMain #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
.ACFMain #cboxPrevious, .ACFMain #cboxNext, .ACFMain #cboxClose, .ACFMain #cboxSlideshow{cursor:pointer;}
.ACFMain .cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.ACFMain .cboxIframe{width:100%; height:100%; display:block; border:0;}
.ACFMain #colorbox, .ACFMain #cboxContent, .ACFMain #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
.ACFMain#cboxOverlay{background:#706e6e;}
.ACFMain #colorbox{outline:0;}
    .ACFMain #cboxContent{margin-top:0px;padding:40px 0px 40px 0px;background:#fff;}
		.ACFMain .cboxIframe{background:#fff;}
        .ACFMain #cboxError{padding:50px; border:1px solid #fff;}
        .ACFMain #cboxLoadedContent{border:0px solid #fff; background:#fff;}
        .ACFMain #cboxTitle{position:absolute; top:-20px; left:0; color:#fff;}
        .ACFMain #cboxCurrent{position:absolute; top:-20px; right:0px; color:#fff;}
		.ACFMain #cboxLoadingGraphic{background:url(images/loadingSpinLCF.gif) no-repeat center center;}
		
		/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        .ACFMain #cboxPrevious, .ACFMain #cboxNext, .ACFMain #cboxSlideshow, .ACFMain #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
		
		/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        .ACFMain #cboxPrevious:active, .ACFMain #cboxNext:active, .ACFMain #cboxSlideshow:active, .ACFMain #cboxClose:active {outline:0;}
		
        .ACFMain #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        .ACFMain #cboxPrevious{position:absolute; top:50%; left:1px; margin-top:-32px; background:url(images/controlsSpinLCF.png) no-repeat top left; width:24px; height:65px; text-indent:-9999px;}
        .ACFMain #cboxPrevious.hover{background-position:bottom left;}
        .ACFMain #cboxNext{position:absolute; top:50%; right:1px; margin-top:-32px; background:url(images/controlsSpinLCF.png) no-repeat top right; width:24px; height:65px; text-indent:-9999px;}
        .ACFMain #cboxNext.hover{background-position:bottom right;}
        .ACFMain #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controlsSpinLCF.png) no-repeat top center; width:38px; height:38px; text-indent:-9999px;}
        .ACFMain #cboxClose.hover{background-position:bottom center;}